CREATE DATABASE  IF NOT EXISTS `sym.core` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `sym.core`;
-- MySQL dump 10.13  Distrib 5.6.17, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: sym.core
-- ------------------------------------------------------
-- Server version	5.6.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ass_mountainregion`
--

DROP TABLE IF EXISTS `ass_mountainregion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ass_mountainregion` (
  `mntn_id` int(11) NOT NULL,
  `region_id` int(11) NOT NULL,
  `region_name` varchar(45) DEFAULT NULL,
  `country_id` int(11) NOT NULL,
  PRIMARY KEY (`mntn_id`,`region_id`),
  KEY `fk_ass_mountainRegion_country_id_idx` (`country_id`),
  KEY `fk_ass_mountainRegion_region_id_idx` (`region_id`),
  CONSTRAINT `fk_ass_mountainRegion_country_id` FOREIGN KEY (`country_id`) REFERENCES `geo_country` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ass_mountainRegion_mountain_id` FOREIGN KEY (`mntn_id`) REFERENCES `mountain` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ass_mountainRegion_region_id` FOREIGN KEY (`region_id`) REFERENCES `geo_region` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ass_mountainregion`
--

LOCK TABLES `ass_mountainregion` WRITE;
/*!40000 ALTER TABLE `ass_mountainregion` DISABLE KEYS */;
INSERT INTO `ass_mountainregion` VALUES (2,553,'Valais',217),(2,1739,'Piemonte',116),(3,553,'Valais',217),(3,1739,'Piemonte',116),(4,553,'Valais',217),(4,1739,'Piemonte',116),(6,553,'Valais',217),(6,1746,'Valle d\'Aosta',116),(7,553,'Valais',217),(8,553,'Valais',217),(9,553,'Valais',217),(9,1746,'Valle d\'Aosta',116),(10,553,'Valais',217),(10,1746,'Valle d\'Aosta',116),(11,553,'Valais',217),(11,1739,'Piemonte',116),(12,553,'Valais',217),(13,553,'Valais',217),(13,1739,'Piemonte',116),(13,1746,'Valle d\'Aosta',116),(14,553,'Valais',217),(15,553,'Valais',217),(16,553,'Valais',217),(17,536,'Bern',217),(17,553,'Valais',217),(18,553,'Valais',217),(20,553,'Valais',217),(21,553,'Valais',217),(22,553,'Valais',217),(23,553,'Valais',217),(24,553,'Valais',217),(25,553,'Valais',217),(26,553,'Valais',217),(27,553,'Valais',217),(27,1746,'Valle d\'Aosta',116),(28,553,'Valais',217),(28,1746,'Valle d\'Aosta',116),(29,553,'Valais',217),(29,1746,'Valle d\'Aosta',116),(30,536,'Bern',217),(30,553,'Valais',217),(31,553,'Valais',217),(33,553,'Valais',217),(33,1746,'Valle d\'Aosta',116),(34,536,'Bern',217),(34,553,'Valais',217),(35,553,'Valais',217),(35,1746,'Valle d\'Aosta',116),(37,536,'Bern',217),(38,553,'Valais',217),(38,1746,'Valle d\'Aosta',116),(39,553,'Valais',217),(40,540,'Graubunden',217),(41,536,'Bern',217),(41,553,'Valais',217),(42,553,'Valais',217),(43,536,'Bern',217),(44,553,'Valais',217),(45,553,'Valais',217),(46,553,'Valais',217),(47,553,'Valais',217),(48,553,'Valais',217),(50,540,'Graubunden',217),(50,1736,'Lombardia',116),(51,553,'Valais',217),(52,553,'Valais',217),(54,553,'Valais',217),(55,540,'Graubunden',217),(55,1736,'Lombardia',116),(57,553,'Valais',217),(57,1739,'Piemonte',116),(58,536,'Bern',217),(58,553,'Valais',217),(59,553,'Valais',217),(60,536,'Bern',217),(60,553,'Valais',217),(61,536,'Bern',217),(61,553,'Valais',217),(62,540,'Graubunden',217),(62,1736,'Lombardia',116),(63,540,'Graubunden',217),(64,553,'Valais',217),(65,553,'Valais',217),(66,553,'Valais',217),(68,553,'Valais',217),(70,553,'Valais',217),(72,553,'Valais',217),(72,983,'Rhone-Alpes',65),(76,553,'Valais',217),(77,553,'Valais',217),(78,553,'Valais',217),(79,553,'Valais',217),(80,553,'Valais',217),(81,553,'Valais',217),(82,540,'Graubunden',217),(82,1736,'Lombardia',116),(84,553,'Valais',217),(85,553,'Valais',217),(86,553,'Valais',217),(88,553,'Valais',217),(89,553,'Valais',217),(90,553,'Valais',217),(90,1739,'Piemonte',116),(91,553,'Valais',217),(91,1746,'Valle d\'Aosta',116),(93,553,'Valais',217),(94,553,'Valais',217),(96,553,'Valais',217),(99,553,'Valais',217),(99,983,'Rhone-Alpes',65),(100,540,'Graubunden',217),(101,553,'Valais',217),(102,553,'Valais',217),(103,553,'Valais',217),(104,553,'Valais',217),(106,553,'Valais',217),(107,553,'Valais',217),(109,553,'Valais',217),(109,1746,'Valle d\'Aosta',116),(110,553,'Valais',217),(111,553,'Valais',217),(112,553,'Valais',217),(113,536,'Bern',217),(114,536,'Bern',217),(114,553,'Valais',217),(115,536,'Bern',217),(116,553,'Valais',217),(117,536,'Bern',217),(118,536,'Bern',217),(121,553,'Valais',217),(124,553,'Valais',217),(125,553,'Valais',217),(126,553,'Valais',217),(132,553,'Valais',217),(132,1739,'Piemonte',116),(133,536,'Bern',217),(134,553,'Valais',217),(136,553,'Valais',217),(138,536,'Bern',217),(138,553,'Valais',217),(139,552,'Uri',217),(139,553,'Valais',217),(143,539,'Glarus',217),(143,540,'Graubunden',217),(145,553,'Valais',217),(145,983,'Rhone-Alpes',65),(146,553,'Valais',217),(147,553,'Valais',217),(147,1739,'Piemonte',116),(148,552,'Uri',217),(148,553,'Valais',217),(149,553,'Valais',217),(151,540,'Graubunden',217),(153,552,'Uri',217),(153,553,'Valais',217),(154,553,'Valais',217),(154,1746,'Valle d\'Aosta',116),(155,552,'Uri',217),(155,553,'Valais',217),(161,553,'Valais',217),(161,1746,'Valle d\'Aosta',116),(166,553,'Valais',217),(166,983,'Rhone-Alpes',65),(169,553,'Valais',217),(170,553,'Valais',217),(170,1746,'Valle d\'Aosta',116),(171,553,'Valais',217),(178,536,'Bern',217),(178,552,'Uri',217),(179,553,'Valais',217),(183,553,'Valais',217),(184,540,'Graubunden',217),(187,536,'Bern',217),(187,552,'Uri',217),(189,553,'Valais',217),(194,553,'Valais',217),(195,540,'Graubunden',217),(197,553,'Valais',217),(199,540,'Graubunden',217),(202,540,'Graubunden',217),(205,540,'Graubunden',217),(207,540,'Graubunden',217),(209,553,'Valais',217),(209,1739,'Piemonte',116),(212,540,'Graubunden',217),(212,1736,'Lombardia',116),(213,540,'Graubunden',217),(213,1736,'Lombardia',116),(218,553,'Valais',217),(219,540,'Graubunden',217),(224,540,'Graubunden',217),(224,552,'Uri',217),(227,540,'Graubunden',217),(585,551,'Ticino',217),(586,551,'Ticino',217),(587,551,'Ticino',217),(588,1746,'Valle d\'Aosta',116),(589,1746,'Valle d\'Aosta',116),(590,1746,'Valle d\'Aosta',116),(591,1746,'Valle d\'Aosta',116),(592,1746,'Valle d\'Aosta',116),(593,1746,'Valle d\'Aosta',116),(594,1746,'Valle d\'Aosta',116),(595,1746,'Valle d\'Aosta',116),(596,1746,'Valle d\'Aosta',116),(597,1746,'Valle d\'Aosta',116),(598,1746,'Valle d\'Aosta',116),(599,1746,'Valle d\'Aosta',116),(600,1746,'Valle d\'Aosta',116),(602,1746,'Valle d\'Aosta',116),(603,1746,'Valle d\'Aosta',116),(605,1746,'Valle d\'Aosta',116),(607,1746,'Valle d\'Aosta',116),(608,1746,'Valle d\'Aosta',116),(609,1746,'Valle d\'Aosta',116),(610,1746,'Valle d\'Aosta',116),(611,1746,'Valle d\'Aosta',116),(612,1746,'Valle d\'Aosta',116),(613,1746,'Valle d\'Aosta',116),(614,1746,'Valle d\'Aosta',116),(615,1746,'Valle d\'Aosta',116),(616,1746,'Valle d\'Aosta',116),(617,1746,'Valle d\'Aosta',116),(618,1746,'Valle d\'Aosta',116),(619,1746,'Valle d\'Aosta',116),(620,1746,'Valle d\'Aosta',116),(621,1746,'Valle d\'Aosta',116),(622,1746,'Valle d\'Aosta',116),(623,1746,'Valle d\'Aosta',116),(624,1746,'Valle d\'Aosta',116),(625,1746,'Valle d\'Aosta',116),(626,1746,'Valle d\'Aosta',116),(631,1746,'Valle d\'Aosta',116),(632,1746,'Valle d\'Aosta',116),(633,1746,'Valle d\'Aosta',116),(634,1746,'Valle d\'Aosta',116),(635,1746,'Valle d\'Aosta',116),(636,1746,'Valle d\'Aosta',116),(637,1746,'Valle d\'Aosta',116),(638,1746,'Valle d\'Aosta',116),(639,1746,'Valle d\'Aosta',116),(640,1746,'Valle d\'Aosta',116),(641,1746,'Valle d\'Aosta',116),(642,1746,'Valle d\'Aosta',116),(643,1746,'Valle d\'Aosta',116),(644,1746,'Valle d\'Aosta',116),(645,1746,'Valle d\'Aosta',116),(647,1746,'Valle d\'Aosta',116),(648,1746,'Valle d\'Aosta',116),(649,1746,'Valle d\'Aosta',116),(650,1746,'Valle d\'Aosta',116),(651,1746,'Valle d\'Aosta',116),(652,1746,'Valle d\'Aosta',116),(653,1746,'Valle d\'Aosta',116),(655,1746,'Valle d\'Aosta',116),(656,1746,'Valle d\'Aosta',116),(657,1746,'Valle d\'Aosta',116),(658,1746,'Valle d\'Aosta',116),(659,1746,'Valle d\'Aosta',116),(660,1746,'Valle d\'Aosta',116),(661,1746,'Valle d\'Aosta',116),(662,1746,'Valle d\'Aosta',116),(663,1746,'Valle d\'Aosta',116),(664,1746,'Valle d\'Aosta',116),(665,1746,'Valle d\'Aosta',116),(666,1746,'Valle d\'Aosta',116),(667,1746,'Valle d\'Aosta',116),(668,1746,'Valle d\'Aosta',116),(669,1746,'Valle d\'Aosta',116),(670,1746,'Valle d\'Aosta',116),(671,1746,'Valle d\'Aosta',116),(673,1746,'Valle d\'Aosta',116),(674,1746,'Valle d\'Aosta',116),(675,1746,'Valle d\'Aosta',116),(677,1746,'Valle d\'Aosta',116),(678,1746,'Valle d\'Aosta',116),(679,1746,'Valle d\'Aosta',116),(680,1746,'Valle d\'Aosta',116),(682,1746,'Valle d\'Aosta',116),(683,1746,'Valle d\'Aosta',116),(684,1746,'Valle d\'Aosta',116),(685,1746,'Valle d\'Aosta',116),(686,1746,'Valle d\'Aosta',116),(688,1746,'Valle d\'Aosta',116),(689,1746,'Valle d\'Aosta',116),(690,1746,'Valle d\'Aosta',116),(691,1746,'Valle d\'Aosta',116),(692,1746,'Valle d\'Aosta',116),(693,1746,'Valle d\'Aosta',116),(694,1746,'Valle d\'Aosta',116),(695,1746,'Valle d\'Aosta',116),(697,1746,'Valle d\'Aosta',116),(698,1746,'Valle d\'Aosta',116),(699,1746,'Valle d\'Aosta',116),(700,1746,'Valle d\'Aosta',116),(701,1746,'Valle d\'Aosta',116),(702,1746,'Valle d\'Aosta',116),(703,1746,'Valle d\'Aosta',116),(704,1746,'Valle d\'Aosta',116),(705,1746,'Valle d\'Aosta',116),(706,1746,'Valle d\'Aosta',116),(708,1746,'Valle d\'Aosta',116),(709,1746,'Valle d\'Aosta',116),(710,1746,'Valle d\'Aosta',116),(712,1746,'Valle d\'Aosta',116),(713,1746,'Valle d\'Aosta',116),(716,1746,'Valle d\'Aosta',116),(717,1746,'Valle d\'Aosta',116),(718,1746,'Valle d\'Aosta',116),(719,1746,'Valle d\'Aosta',116),(720,1746,'Valle d\'Aosta',116),(721,1746,'Valle d\'Aosta',116),(722,1746,'Valle d\'Aosta',116),(723,1746,'Valle d\'Aosta',116),(724,1746,'Valle d\'Aosta',116),(725,1746,'Valle d\'Aosta',116),(726,1746,'Valle d\'Aosta',116),(727,1746,'Valle d\'Aosta',116),(728,1746,'Valle d\'Aosta',116),(730,1746,'Valle d\'Aosta',116),(731,1746,'Valle d\'Aosta',116),(732,1746,'Valle d\'Aosta',116),(733,1746,'Valle d\'Aosta',116),(734,1746,'Valle d\'Aosta',116),(735,1746,'Valle d\'Aosta',116),(736,1746,'Valle d\'Aosta',116),(737,1746,'Valle d\'Aosta',116),(738,1746,'Valle d\'Aosta',116),(739,1746,'Valle d\'Aosta',116),(740,1746,'Valle d\'Aosta',116),(741,1746,'Valle d\'Aosta',116),(742,1746,'Valle d\'Aosta',116),(743,1746,'Valle d\'Aosta',116),(744,1746,'Valle d\'Aosta',116),(745,1746,'Valle d\'Aosta',116),(746,1746,'Valle d\'Aosta',116),(747,1746,'Valle d\'Aosta',116),(748,1746,'Valle d\'Aosta',116),(749,1746,'Valle d\'Aosta',116),(750,1746,'Valle d\'Aosta',116),(751,1746,'Valle d\'Aosta',116),(752,1746,'Valle d\'Aosta',116),(753,1746,'Valle d\'Aosta',116),(754,1746,'Valle d\'Aosta',116),(755,1746,'Valle d\'Aosta',116),(756,1746,'Valle d\'Aosta',116),(757,1746,'Valle d\'Aosta',116),(758,1746,'Valle d\'Aosta',116),(759,1746,'Valle d\'Aosta',116),(760,1746,'Valle d\'Aosta',116),(761,1746,'Valle d\'Aosta',116),(762,1746,'Valle d\'Aosta',116),(763,1746,'Valle d\'Aosta',116),(764,1746,'Valle d\'Aosta',116),(767,1746,'Valle d\'Aosta',116),(768,1746,'Valle d\'Aosta',116),(769,1746,'Valle d\'Aosta',116),(770,1746,'Valle d\'Aosta',116),(771,1746,'Valle d\'Aosta',116),(772,1746,'Valle d\'Aosta',116),(773,1746,'Valle d\'Aosta',116),(774,1746,'Valle d\'Aosta',116),(775,1746,'Valle d\'Aosta',116),(776,1746,'Valle d\'Aosta',116),(777,1746,'Valle d\'Aosta',116),(778,1746,'Valle d\'Aosta',116),(779,1746,'Valle d\'Aosta',116),(780,1746,'Valle d\'Aosta',116),(781,1746,'Valle d\'Aosta',116),(782,1746,'Valle d\'Aosta',116),(783,1746,'Valle d\'Aosta',116),(784,1746,'Valle d\'Aosta',116),(785,1746,'Valle d\'Aosta',116),(786,1746,'Valle d\'Aosta',116),(787,1746,'Valle d\'Aosta',116),(788,1746,'Valle d\'Aosta',116),(789,1746,'Valle d\'Aosta',116),(791,1746,'Valle d\'Aosta',116),(793,1746,'Valle d\'Aosta',116),(794,1746,'Valle d\'Aosta',116),(795,1746,'Valle d\'Aosta',116),(796,1746,'Valle d\'Aosta',116),(797,1739,'Piemonte',116),(798,1739,'Piemonte',116),(799,1739,'Piemonte',116),(800,1739,'Piemonte',116),(801,1739,'Piemonte',116),(802,1739,'Piemonte',116),(803,1739,'Piemonte',116),(804,1739,'Piemonte',116),(805,1739,'Piemonte',116),(806,1739,'Piemonte',116),(807,1739,'Piemonte',116),(808,1739,'Piemonte',116),(809,1739,'Piemonte',116),(810,1739,'Piemonte',116),(811,1739,'Piemonte',116),(812,1739,'Piemonte',116),(813,1739,'Piemonte',116),(814,1739,'Piemonte',116),(815,1739,'Piemonte',116),(816,1739,'Piemonte',116),(817,1739,'Piemonte',116),(818,1739,'Piemonte',116),(819,1739,'Piemonte',116),(820,1739,'Piemonte',116),(821,1739,'Piemonte',116),(822,1739,'Piemonte',116),(823,1739,'Piemonte',116),(824,1739,'Piemonte',116),(825,1739,'Piemonte',116),(826,1739,'Piemonte',116),(828,1739,'Piemonte',116),(829,1739,'Piemonte',116),(830,1739,'Piemonte',116),(831,1739,'Piemonte',116),(832,1739,'Piemonte',116),(833,1739,'Piemonte',116),(837,1739,'Piemonte',116),(838,1739,'Piemonte',116),(840,1739,'Piemonte',116),(841,1739,'Piemonte',116),(842,1739,'Piemonte',116),(845,1739,'Piemonte',116),(846,1739,'Piemonte',116),(847,1739,'Piemonte',116),(848,1739,'Piemonte',116),(849,1739,'Piemonte',116),(850,1739,'Piemonte',116),(851,1739,'Piemonte',116),(852,1739,'Piemonte',116),(853,1739,'Piemonte',116),(854,1739,'Piemonte',116),(855,1739,'Piemonte',116),(856,1739,'Piemonte',116),(857,1739,'Piemonte',116),(858,1739,'Piemonte',116),(859,1739,'Piemonte',116),(860,1739,'Piemonte',116),(861,1739,'Piemonte',116),(862,1739,'Piemonte',116),(863,1739,'Piemonte',116),(864,1739,'Piemonte',116),(865,1739,'Piemonte',116),(866,1739,'Piemonte',116),(867,1739,'Piemonte',116),(868,1739,'Piemonte',116),(869,1739,'Piemonte',116),(870,1739,'Piemonte',116),(871,1739,'Piemonte',116),(872,1739,'Piemonte',116),(873,1739,'Piemonte',116),(874,1739,'Piemonte',116),(875,1739,'Piemonte',116),(876,1739,'Piemonte',116),(877,1739,'Piemonte',116),(878,1739,'Piemonte',116),(879,1739,'Piemonte',116),(880,1739,'Piemonte',116),(881,1739,'Piemonte',116),(882,1739,'Piemonte',116),(883,1739,'Piemonte',116),(884,1739,'Piemonte',116),(885,1739,'Piemonte',116),(886,1739,'Piemonte',116),(887,1739,'Piemonte',116),(888,1739,'Piemonte',116),(889,1739,'Piemonte',116),(890,1739,'Piemonte',116),(891,1739,'Piemonte',116),(892,1739,'Piemonte',116),(893,1739,'Piemonte',116),(894,1739,'Piemonte',116),(895,1739,'Piemonte',116),(896,1739,'Piemonte',116),(897,1739,'Piemonte',116),(898,1739,'Piemonte',116),(899,1739,'Piemonte',116),(900,1739,'Piemonte',116),(901,1739,'Piemonte',116),(902,1739,'Piemonte',116),(903,1739,'Piemonte',116),(904,1739,'Piemonte',116),(905,1739,'Piemonte',116),(906,1739,'Piemonte',116),(907,1739,'Piemonte',116),(908,1739,'Piemonte',116),(909,1739,'Piemonte',116),(910,1739,'Piemonte',116),(911,1739,'Piemonte',116),(912,1739,'Piemonte',116),(913,1739,'Piemonte',116),(914,1739,'Piemonte',116),(915,1739,'Piemonte',116),(916,1739,'Piemonte',116),(917,1739,'Piemonte',116),(918,1739,'Piemonte',116),(919,1739,'Piemonte',116),(920,1739,'Piemonte',116),(921,1739,'Piemonte',116),(922,1739,'Piemonte',116),(923,1739,'Piemonte',116),(924,1739,'Piemonte',116),(925,1739,'Piemonte',116),(926,1739,'Piemonte',116),(927,1739,'Piemonte',116),(928,1739,'Piemonte',116),(929,1739,'Piemonte',116),(930,1739,'Piemonte',116),(931,1739,'Piemonte',116),(932,1739,'Piemonte',116),(933,1739,'Piemonte',116),(934,1739,'Piemonte',116),(935,1739,'Piemonte',116),(936,1739,'Piemonte',116),(937,1739,'Piemonte',116),(938,1739,'Piemonte',116),(939,1739,'Piemonte',116),(940,1739,'Piemonte',116),(941,1739,'Piemonte',116),(942,1739,'Piemonte',116),(943,1739,'Piemonte',116),(944,1739,'Piemonte',116),(945,1739,'Piemonte',116),(946,1739,'Piemonte',116),(947,1739,'Piemonte',116),(949,1739,'Piemonte',116),(950,1739,'Piemonte',116),(951,1739,'Piemonte',116),(952,1739,'Piemonte',116),(953,1739,'Piemonte',116),(954,1739,'Piemonte',116),(955,1739,'Piemonte',116),(956,1739,'Piemonte',116),(957,1739,'Piemonte',116),(958,1739,'Piemonte',116),(959,1739,'Piemonte',116),(960,1739,'Piemonte',116),(961,1739,'Piemonte',116),(962,1739,'Piemonte',116),(963,1739,'Piemonte',116),(964,1739,'Piemonte',116),(965,1739,'Piemonte',116),(966,1739,'Piemonte',116),(967,1739,'Piemonte',116),(968,1739,'Piemonte',116),(969,1739,'Piemonte',116),(970,1739,'Piemonte',116),(971,1739,'Piemonte',116),(972,1739,'Piemonte',116),(973,1739,'Piemonte',116),(974,1739,'Piemonte',116),(975,1739,'Piemonte',116),(976,1739,'Piemonte',116),(977,1739,'Piemonte',116),(978,1739,'Piemonte',116),(979,1739,'Piemonte',116),(980,1739,'Piemonte',116),(981,1739,'Piemonte',116),(985,1739,'Piemonte',116),(986,1739,'Piemonte',116),(987,1739,'Piemonte',116),(988,1739,'Piemonte',116),(989,1739,'Piemonte',116),(990,1739,'Piemonte',116),(991,1739,'Piemonte',116),(992,1739,'Piemonte',116),(993,1739,'Piemonte',116),(994,1739,'Piemonte',116),(995,1739,'Piemonte',116),(996,1739,'Piemonte',116),(997,1739,'Piemonte',116),(998,1739,'Piemonte',116),(999,1739,'Piemonte',116),(1000,1739,'Piemonte',116),(1002,1739,'Piemonte',116),(1003,1739,'Piemonte',116),(1004,1739,'Piemonte',116),(1005,1739,'Piemonte',116),(1006,1739,'Piemonte',116),(1008,1739,'Piemonte',116),(1009,1739,'Piemonte',116),(1010,1739,'Piemonte',116),(1011,1739,'Piemonte',116),(1012,1739,'Piemonte',116),(1014,1739,'Piemonte',116),(1015,1739,'Piemonte',116),(1016,1739,'Piemonte',116),(1017,1739,'Piemonte',116),(1018,1739,'Piemonte',116),(1019,1739,'Piemonte',116),(1021,1739,'Piemonte',116),(1022,1739,'Piemonte',116),(1023,1739,'Piemonte',116),(1024,1739,'Piemonte',116),(1025,1739,'Piemonte',116),(1026,1739,'Piemonte',116),(1027,1739,'Piemonte',116),(1029,1739,'Piemonte',116),(1030,1739,'Piemonte',116),(1031,1739,'Piemonte',116),(1032,1739,'Piemonte',116),(1033,1739,'Piemonte',116),(1034,1739,'Piemonte',116),(1035,1739,'Piemonte',116),(1036,1739,'Piemonte',116),(1037,1739,'Piemonte',116),(1039,1739,'Piemonte',116),(1040,1739,'Piemonte',116),(1041,1739,'Piemonte',116),(1042,1739,'Piemonte',116),(1043,1739,'Piemonte',116),(1045,1739,'Piemonte',116),(1046,1739,'Piemonte',116),(1047,1739,'Piemonte',116),(1048,1739,'Piemonte',116),(1049,1739,'Piemonte',116),(1050,1739,'Piemonte',116),(1051,1739,'Piemonte',116),(1052,1739,'Piemonte',116),(1053,1739,'Piemonte',116),(1054,1739,'Piemonte',116),(1056,1739,'Piemonte',116),(1057,1739,'Piemonte',116),(1058,1739,'Piemonte',116),(1059,1739,'Piemonte',116),(1060,1739,'Piemonte',116),(1061,1739,'Piemonte',116),(1062,1739,'Piemonte',116),(1063,1739,'Piemonte',116),(1064,1739,'Piemonte',116),(1065,1739,'Piemonte',116),(1067,1739,'Piemonte',116),(1068,1739,'Piemonte',116),(1069,1739,'Piemonte',116),(1070,1739,'Piemonte',116),(1071,1739,'Piemonte',116),(1072,1739,'Piemonte',116),(1073,1739,'Piemonte',116),(1074,1739,'Piemonte',116),(1075,1739,'Piemonte',116),(1076,1739,'Piemonte',116),(1077,1739,'Piemonte',116),(1078,1739,'Piemonte',116),(1079,1739,'Piemonte',116),(1080,1739,'Piemonte',116),(1081,1739,'Piemonte',116),(1082,1739,'Piemonte',116),(1083,1739,'Piemonte',116),(1084,1739,'Piemonte',116),(1085,1739,'Piemonte',116),(1086,1739,'Piemonte',116),(1087,1739,'Piemonte',116),(1088,1739,'Piemonte',116),(1089,1739,'Piemonte',116),(1090,1739,'Piemonte',116),(1091,1739,'Piemonte',116),(1092,1739,'Piemonte',116),(1093,1739,'Piemonte',116),(1094,1739,'Piemonte',116),(1095,1739,'Piemonte',116),(1096,1739,'Piemonte',116),(1097,1739,'Piemonte',116),(1098,1739,'Piemonte',116),(1099,1739,'Piemonte',116),(1100,1739,'Piemonte',116),(1101,1739,'Piemonte',116),(1102,1739,'Piemonte',116),(1103,1739,'Piemonte',116),(1104,1739,'Piemonte',116),(1105,1739,'Piemonte',116),(1106,1739,'Piemonte',116),(1107,1739,'Piemonte',116),(1108,1739,'Piemonte',116),(1110,1739,'Piemonte',116),(1111,1739,'Piemonte',116),(1112,1739,'Piemonte',116),(1114,1739,'Piemonte',116),(1115,1739,'Piemonte',116),(1116,1739,'Piemonte',116),(1117,1739,'Piemonte',116),(1118,1739,'Piemonte',116),(1119,1739,'Piemonte',116),(1120,1739,'Piemonte',116),(1121,1739,'Piemonte',116),(1122,1739,'Piemonte',116),(1125,1739,'Piemonte',116),(1126,1739,'Piemonte',116),(1127,1739,'Piemonte',116),(1130,1739,'Piemonte',116),(1131,1739,'Piemonte',116),(1132,1739,'Piemonte',116),(1133,1739,'Piemonte',116),(1134,1739,'Piemonte',116),(1135,1739,'Piemonte',116),(1136,1739,'Piemonte',116),(1137,1739,'Piemonte',116),(1138,1739,'Piemonte',116),(1139,1739,'Piemonte',116),(1140,1739,'Piemonte',116),(1141,1739,'Piemonte',116),(1142,1739,'Piemonte',116),(1145,1739,'Piemonte',116),(1146,1736,'Lombardia',116),(1146,1739,'Piemonte',116),(1147,553,'Valais',217),(1147,1739,'Piemonte',116),(1148,1739,'Piemonte',116),(1149,1739,'Piemonte',116),(1150,1739,'Piemonte',116),(1151,1739,'Piemonte',116),(1152,1739,'Piemonte',116),(1154,1739,'Piemonte',116),(1155,1739,'Piemonte',116),(1156,1739,'Piemonte',116),(1157,1739,'Piemonte',116),(1158,1739,'Piemonte',116),(1159,1739,'Piemonte',116),(1160,1739,'Piemonte',116),(1161,1739,'Piemonte',116),(1162,1739,'Piemonte',116),(1163,1739,'Piemonte',116),(1164,1739,'Piemonte',116),(1165,1739,'Piemonte',116),(1168,1739,'Piemonte',116),(1169,1739,'Piemonte',116),(1171,1739,'Piemonte',116),(1172,1739,'Piemonte',116),(1174,1739,'Piemonte',116),(1175,1739,'Piemonte',116),(1176,1739,'Piemonte',116),(1178,1739,'Piemonte',116),(1180,1739,'Piemonte',116),(1181,1739,'Piemonte',116),(1183,1739,'Piemonte',116),(1189,1739,'Piemonte',116),(1192,1739,'Piemonte',116),(1193,1739,'Piemonte',116),(1194,1739,'Piemonte',116),(1196,1739,'Piemonte',116),(1197,1739,'Piemonte',116),(1198,1739,'Piemonte',116),(1199,1739,'Piemonte',116),(1200,1739,'Piemonte',116),(1201,1736,'Lombardia',116),(1202,1736,'Lombardia',116),(1203,1736,'Lombardia',116),(1205,1736,'Lombardia',116),(1206,1736,'Lombardia',116),(1207,1736,'Lombardia',116),(1208,1736,'Lombardia',116),(1209,1736,'Lombardia',116),(1210,1736,'Lombardia',116),(1211,1736,'Lombardia',116),(1212,1736,'Lombardia',116),(1213,1736,'Lombardia',116),(1214,1736,'Lombardia',116),(1215,1736,'Lombardia',116),(1216,1736,'Lombardia',116),(1217,1736,'Lombardia',116),(1218,1736,'Lombardia',116),(1219,1736,'Lombardia',116),(1220,1736,'Lombardia',116),(1221,1736,'Lombardia',116),(1222,1736,'Lombardia',116),(1223,1736,'Lombardia',116),(1224,1736,'Lombardia',116),(1225,1736,'Lombardia',116),(1226,1736,'Lombardia',116),(1227,1736,'Lombardia',116),(1228,1736,'Lombardia',116),(1229,1736,'Lombardia',116),(1230,1736,'Lombardia',116),(1231,1736,'Lombardia',116),(1232,1736,'Lombardia',116),(1233,1736,'Lombardia',116),(1234,1736,'Lombardia',116),(1235,1736,'Lombardia',116),(1236,1736,'Lombardia',116),(1237,1736,'Lombardia',116),(1238,1736,'Lombardia',116),(1239,1736,'Lombardia',116),(1240,1736,'Lombardia',116),(1241,1736,'Lombardia',116),(1242,1736,'Lombardia',116),(1243,1736,'Lombardia',116),(1244,1736,'Lombardia',116),(1245,1736,'Lombardia',116),(1246,1736,'Lombardia',116),(1247,1736,'Lombardia',116),(1248,1736,'Lombardia',116),(1249,1736,'Lombardia',116),(1250,1736,'Lombardia',116),(1251,1736,'Lombardia',116),(1252,1736,'Lombardia',116),(1253,1736,'Lombardia',116),(1254,1736,'Lombardia',116),(1255,1736,'Lombardia',116),(1256,1736,'Lombardia',116),(1257,1736,'Lombardia',116),(1258,1736,'Lombardia',116),(1259,1736,'Lombardia',116),(1260,1736,'Lombardia',116),(1261,1736,'Lombardia',116),(1262,1736,'Lombardia',116),(1263,1736,'Lombardia',116),(1265,1736,'Lombardia',116),(1266,1736,'Lombardia',116),(1267,1736,'Lombardia',116),(1268,1736,'Lombardia',116),(1269,1736,'Lombardia',116),(1270,1736,'Lombardia',116),(1271,1736,'Lombardia',116),(1272,1736,'Lombardia',116),(1273,1736,'Lombardia',116),(1274,1736,'Lombardia',116),(1275,1736,'Lombardia',116),(1276,1736,'Lombardia',116),(1277,1736,'Lombardia',116),(1278,1736,'Lombardia',116),(1279,1736,'Lombardia',116),(1280,1736,'Lombardia',116),(1281,1736,'Lombardia',116),(1282,1736,'Lombardia',116),(1283,1736,'Lombardia',116),(1284,1736,'Lombardia',116),(1285,1736,'Lombardia',116),(1286,1736,'Lombardia',116),(1287,1736,'Lombardia',116),(1288,1736,'Lombardia',116),(1289,1736,'Lombardia',116),(1290,1736,'Lombardia',116),(1291,1736,'Lombardia',116),(1292,1736,'Lombardia',116),(1293,1736,'Lombardia',116),(1294,1736,'Lombardia',116),(1295,1736,'Lombardia',116),(1296,1736,'Lombardia',116),(1297,1736,'Lombardia',116),(1298,1736,'Lombardia',116),(1299,1736,'Lombardia',116),(1300,1736,'Lombardia',116),(1301,1736,'Lombardia',116),(1302,1736,'Lombardia',116),(1303,1736,'Lombardia',116),(1304,1736,'Lombardia',116),(1305,1736,'Lombardia',116),(1306,1736,'Lombardia',116),(1307,551,'Ticino',217),(1307,1736,'Lombardia',116),(1308,1736,'Lombardia',116),(1309,1736,'Lombardia',116),(1310,1736,'Lombardia',116),(1311,551,'Ticino',217),(1311,1736,'Lombardia',116),(1312,1736,'Lombardia',116),(1313,1736,'Lombardia',116),(1315,1736,'Lombardia',116),(1316,1736,'Lombardia',116),(1317,1736,'Lombardia',116),(1318,1736,'Lombardia',116),(1319,1736,'Lombardia',116),(1320,1736,'Lombardia',116),(1321,1736,'Lombardia',116),(1322,1736,'Lombardia',116),(1323,1736,'Lombardia',116),(1324,1736,'Lombardia',116),(1325,1736,'Lombardia',116),(1328,1736,'Lombardia',116),(1329,1736,'Lombardia',116),(1330,1736,'Lombardia',116),(1331,1736,'Lombardia',116),(1332,1736,'Lombardia',116),(1333,1736,'Lombardia',116),(1334,1736,'Lombardia',116),(1335,1736,'Lombardia',116),(1337,1736,'Lombardia',116),(1340,1736,'Lombardia',116),(1342,1736,'Lombardia',116),(1343,1736,'Lombardia',116),(1344,1736,'Lombardia',116),(1345,1736,'Lombardia',116),(1346,1736,'Lombardia',116),(1347,540,'Graubunden',217),(1347,1736,'Lombardia',116),(1348,1736,'Lombardia',116),(1350,1736,'Lombardia',116),(1351,1736,'Lombardia',116),(1354,1736,'Lombardia',116),(1356,1736,'Lombardia',116),(1358,1736,'Lombardia',116),(1360,1736,'Lombardia',116),(1361,1736,'Lombardia',116),(1362,1736,'Lombardia',116),(1366,1736,'Lombardia',116),(1367,1736,'Lombardia',116),(1368,1736,'Lombardia',116),(1369,1736,'Lombardia',116),(1370,1736,'Lombardia',116),(1371,1736,'Lombardia',116),(1372,1736,'Lombardia',116),(1377,1736,'Lombardia',116),(1379,1736,'Lombardia',116),(1380,1736,'Lombardia',116),(1382,1736,'Lombardia',116),(1383,1736,'Lombardia',116),(1384,1736,'Lombardia',116),(1385,1736,'Lombardia',116),(1386,1736,'Lombardia',116),(1387,1736,'Lombardia',116),(1388,1736,'Lombardia',116),(1389,1736,'Lombardia',116),(1390,1736,'Lombardia',116),(1391,1736,'Lombardia',116),(1392,1736,'Lombardia',116),(1394,1736,'Lombardia',116),(1395,1736,'Lombardia',116),(1399,1736,'Lombardia',116),(1400,1736,'Lombardia',116),(1402,1736,'Lombardia',116),(1405,1736,'Lombardia',116),(1406,1736,'Lombardia',116),(1407,1736,'Lombardia',116),(1408,1736,'Lombardia',116),(1409,1736,'Lombardia',116),(1412,1736,'Lombardia',116),(1415,1736,'Lombardia',116),(1418,1736,'Lombardia',116),(1420,1736,'Lombardia',116),(1422,1736,'Lombardia',116),(1423,1736,'Lombardia',116),(1424,1736,'Lombardia',116),(1427,1736,'Lombardia',116),(1428,1736,'Lombardia',116),(1429,1736,'Lombardia',116),(1430,1736,'Lombardia',116),(1431,1736,'Lombardia',116),(1432,1736,'Lombardia',116),(1433,1736,'Lombardia',116),(1434,1736,'Lombardia',116),(1435,1736,'Lombardia',116),(1436,1736,'Lombardia',116),(1437,1736,'Lombardia',116),(1438,1736,'Lombardia',116),(1439,1736,'Lombardia',116),(1440,1736,'Lombardia',116),(1441,1746,'Valle d\'Aosta',116),(1443,1736,'Lombardia',116),(1444,1736,'Lombardia',116),(1445,1736,'Lombardia',116),(1447,1736,'Lombardia',116),(1448,540,'Graubunden',217),(1449,540,'Graubunden',217),(1450,540,'Graubunden',217),(1451,1735,'Liguria',116),(1452,540,'Graubunden',116);
/*!40000 ALTER TABLE `ass_mountainregion` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-31 14:27:36
